Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Compile 7.2
#1
Again I, when giving me error the last builds compiled by me (as I explained in the forum "General" the 8.0 builds do not start), I want to see if version 7.2 would work for me or not. How can I compile version 7.2 and not the git version? Which command to compile a specific branch, or just version 7.2
Reply
#2
What operating system are you on? You'll need to git checkout 0.7.2 after you clone the repository.
Reply
#3
I'm using Manjaro Linux.

I don't really know in which version, but suddenly mGBA stopped working for me (the git version), it doesn't start. I don't know if any dependency has changed.

I add to clarify that there is no compiling problem, because I installed the git version from the AUR repositories and I have the same problem. When running the emulator through console, no dependency error either, so I really do not know what happens to the latest versions of mGBA in Linux (or even Manjaro).

I don't think that will be necessary, but I also leave the specifications of my pc:
Manjaro Linux 18 (updated)
i7 7700
Nvidia GTX 1060 6GB
16 GB ram
Reply
#4
Are you using shaders? There was a bug recently that would cause it to crash if you were using shaders, but it's fixed now.
Reply
#5
Its work! Thanks...
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)